birthdate: '1953-09-25'
birthplace: Toyama, Japan
discography:
- catalog: TV-53
  date: '1979-02-21'
  link: album/81751
  reprint: false
  roles:
  - Composer
  titles:
    en: Tsurikichi Sanpei no Uta / Sanpei no Tsurisuki
    ja: 釣りキチ三平の歌 / 三平の釣り日記
    ja-latn: Tsurikichi Sanpei no Uta / Sanpei no Tsurisuki
  type: anime
featured_on: []
info:
  Birthdate: Sep 25, 1953
  Birthplace: Toyama, Japan
  Credited works: 1 albums in database
  Credits: 1 composer
link: artist/42154
meta:
  added_date: 2021-04-22T22:34
  edited_date: 2021-04-22T22:40
  fetched_date: 2025-12-06T07:11
  ttl: 86400
  visitors: 508
name: Akihito Tsuchida
name_real: 土田 明人
name_trans: つちだ あきひと
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/45/42154/42154-1619160066.jpg
picture_small: https://thumb-media.vgm.io/artists/45/42154/42154-1619160066.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/42154?perpage=99999
websites:
  Reference: []
